package com.huimv.eartag2.admin.service;


import com.huimv.eartag2.common.utils.Result;

public interface ILoginService {


    Result logout();

    Result loginMultilevel(String accountName, String password);
}
